{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11482-ci.pdf",
"dgst": "9bd50f309323c837",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11482-2024",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"11.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"89f2a255423f4a20",
"ed9c9d74c3710878"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31535",
"agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31534",
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11482/",
"categories": [
"Firewall",
" Network Device",
" Remote Access",
" Virtual Private Network",
" Wireless Monitoring"
],
"category": "Firewall",
"cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31536",
"certification_date": "2024-09-19",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": null,
"id": "CCEVS-VR-VID11482-2024",
"product": "Palo Alto Networks PA-400 Series, PA-800 Series, PA-1400 Series, PA-3200 Series, PA-3400 Series, PA-5200 Series, PA-5400 Series, PA-5450, PA-7000 Series, and VM Series Next-Generation Firewall with PAN-OS 11.1",
"report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31538",
"scheme": "US",
"target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31537",
"url": "https://www.niap-ccevs.org/products/11482",
"vendor": "Palo Alto Networks, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2026-07-06",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11482-add1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11482-st-am.pdf",
"maintenance_title": "Palo Alto Networks PA-400 Series, PA-800 Series, PA-1400 Series, PA-3200 Series, PA-3400 Series, PA-5200 Series, PA-5400 Series, PA-5450, PA-7000 Series, and VM Series Next-Generation Firewall with PAN-OS 11.2"
}
]
},
"manufacturer": "Palo Alto Networks, Inc.",
"manufacturer_web": "https://www.paloaltonetworks.com/",
"name": "Palo Alto Networks PA-400 Series, PA-800 Series, PA-1400 Series, PA-3200 Series, PA-3400 Series, PA-5200 Series, PA-5400 Series, PA-5450, PA-7000 Series, and VM Series Next-Generation Firewall with PAN-OS 11.1",
"not_valid_after": "2027-09-19",
"not_valid_before": "2024-09-19",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11482-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID1148": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20240920143236-04\u002700\u0027",
"/ModDate": "D:20240920143301-04\u002700\u0027",
"/Producer": "WeasyPrint 62.3",
"/Title": "Palo Alto Networks PA-400 Series, PA-800 Series, PA-1400 Series, PA-3200 Series, PA-3400 Series, PA-5200 Series, PA-5400 Series, PA-5450, PA-7000 Series, and VM Series Next-Generation Firewall with PAN-OS 11.1",
"pdf_file_size_bytes": 229566,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11482-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## for Palo Alto Networks PA-400 Series, PA-800 Series, PA-1400 Series, PA-3200 Series, PA-3400 Series, PA-5200 Series, PA5400 Series, PA-5450, PA-7000 Series, and VM Series NextGeneration Firewall with PAN-OS 11.1",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11482-2024": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_FLR.3": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 3
},
"IPsec": {
"IPsec": 14
},
"SSH": {
"SSH": 15,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 8
}
},
"VPN": {
"VPN": 15
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 6
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 3
},
"Microsoft": {
"Microsoft": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20240920142513-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20240920142513-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 414410,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.kb.cert.org/vuls/html/search",
"https://nvd.nist.gov/",
"https://security.paloaltonetworks.com/",
"https://www.zerodayinitiative.com/advisories/published/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 28
},
"st_filename": "st_vid11482-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 11
},
"ECDH": {
"ECDH": 5,
"ECDHE": 5
},
"ECDSA": {
"ECDSA": 24
}
},
"FF": {
"DH": {
"DH": 28,
"DHE": 3,
"Diffie-Hellman": 6
}
},
"RSA": {
"RSA 2048": 1,
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.COMPONENTS_RUNNING": 1,
"A.PHYSICAL_PROTECTION": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.COMPONENTS_RUNNING": 1,
"OE.CONNECTIONS": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1,
"OE.VM_CONFIGURATION": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_FLR": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_SPD": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 8,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 3,
"FAU_GEN.2.1": 1,
"FAU_STG": 1,
"FAU_STG.1": 2,
"FAU_STG.1.1": 1,
"FAU_STG.2.1": 1,
"FAU_STG_EXT": 1,
"FAU_STG_EXT.1": 3,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1,
"FAU_STG_EXT.1.4": 1,
"FAU_STG_EXT.1.5": 1,
"FAU_STG_EXT.1.6": 1
},
"FCS": {
"FCS_CKM": 9,
"FCS_CKM.1": 7,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 8,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 3,
"FCS_CKM.4.1": 1,
"FCS_COP": 25,
"FCS_COP.1": 5,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHS_EXT": 1,
"FCS_SSHS_EXT.1": 3,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSH_EXT": 1,
"FCS_SSH_EXT.1": 4,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1,
"FCS_TLSC_EXT": 1,
"FCS_TLSC_EXT.1": 3,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.1.5": 1,
"FCS_TLSC_EXT.1.6": 1,
"FCS_TLSC_EXT.1.7": 1,
"FCS_TLSC_EXT.1.8": 1,
"FCS_TLSC_EXT.1.9": 1,
"FCS_TLSS_EXT": 1,
"FCS_TLSS_EXT.1": 2,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.1.4": 1,
"FCS_TLSS_EXT.1.5": 1,
"FCS_TLSS_EXT.1.6": 1,
"FCS_TLSS_EXT.1.7": 1,
"FCS_TLSS_EXT.1.8": 1
},
"FDP": {
"FDP_RIP": 1,
"FDP_RIP.2": 3,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL.1": 5,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT": 1,
"FIA_PMG_EXT.1": 3,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 3,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.2": 2,
"FIA_PSK_EXT.2.1": 1,
"FIA_PSK_EXT.3": 2,
"FIA_UIA_EXT": 1,
"FIA_UIA_EXT.1": 5,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UIA_EXT.1.3": 2,
"FIA_UIA_EXT.1.4": 1
},
"FMT": {
"FMT_MOF": 8,
"FMT_MOF.1": 2,
"FMT_MTD": 8,
"FMT_MTD.1": 2,
"FMT_SMF": 12,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR": 1,
"FMT_SMR.2": 3,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 1,
"FPT_APW_EXT.1": 3,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_FLS": 4,
"FPT_FLS.1": 1,
"FPT_SKP_EXT": 1,
"FPT_SKP_EXT.1": 3,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT": 1,
"FPT_STM_EXT.1": 4,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TST_EXT.3": 2,
"FPT_TST_EXT.3.1": 1,
"FPT_TST_EXT.3.2": 1,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 3,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 2,
"FTA_SSL.3": 3,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 3,
"FTA_SSL.4.1": 1,
"FTA_TAB": 1,
"FTA_TAB.1": 4,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 8,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 4,
"FTP_TRP.1": 3
}
},
"certification_process": {
"OutOfScope": {
" and URL Filtering security policies/profiles are not evaluated and therefore, these features are out of scope": 1,
"Policies The TLS and SSH decryption policies are not evaluated and therefore, these features are out of scope": 1,
"functional requirements: TLS, HTTPS, SSH, IKE/IPsec. The features below and Normal mode are out of scope": 1,
"out of scope": 3
}
},
"cipher_mode": {
"CBC": {
"CBC": 13
},
"CCM": {
"CCM": 4
},
"CTR": {
"CTR": 7
},
"GCM": {
"GCM": 15
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 22,
"IKEv2": 15
},
"IPsec": {
"IPsec": 108
},
"SSH": {
"SSH": 58,
"SSHv2": 7
},
"TLS": {
"SSL": {
"SSL": 5,
"SSL 2.0": 2,
"SSL 3.0": 2
},
"TLS": {
"TLS": 75,
"TLS 1.0": 2,
"TLS 1.1": 2,
"TLS 1.2": 7,
"TLS 1.3": 7,
"TLSv1.2": 5,
"TLSv1.3": 3
}
},
"VPN": {
"VPN": 93
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 1,
"P-256": 19,
"P-384": 16,
"P-521": 16,
"secp256r1": 6,
"secp384r1": 6,
"secp521r1": 6
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 9,
"SHA-384": 6,
"SHA-512": 6,
"SHA256": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 20
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 186-4": 4,
"FIPS PUB 186-4": 6,
"FIPS PUB 1864": 8
},
"ISO": {
"ISO/IEC 14888-3": 2,
"ISO/IEC 18031:2011": 5,
"ISO/IEC 9796-2": 2,
"ISO/IEC 97972:2011": 1
},
"NIST": {
"NIST SP 800-56A": 1,
"SP 800-135": 2,
"SP 800-90A": 2
},
"PKCS": {
"PKCS #1": 2,
"PKCS#12": 2
},
"RFC": {
"RFC 2460": 2,
"RFC 2463": 1,
"RFC 2818": 4,
"RFC 2986": 2,
"RFC 3268": 4,
"RFC 3513": 2,
"RFC 3526": 10,
"RFC 3602": 2,
"RFC 4106": 1,
"RFC 4252": 2,
"RFC 4253": 5,
"RFC 4256": 1,
"RFC 4301": 2,
"RFC 4303": 2,
"RFC 4344": 2,
"RFC 4443": 1,
"RFC 4492": 8,
"RFC 4868": 1,
"RFC 4945": 1,
"RFC 5077": 2,
"RFC 5114": 2,
"RFC 5246": 12,
"RFC 5280": 4,
"RFC 5282": 1,
"RFC 5288": 4,
"RFC 5289": 28,
"RFC 5647": 2,
"RFC 5656": 8,
"RFC 5735": 2,
"RFC 5759": 1,
"RFC 5996": 1,
"RFC 6125": 3,
"RFC 6598": 2,
"RFC 6668": 2,
"RFC 6960": 1,
"RFC 7296": 2,
"RFC 768": 3,
"RFC 791": 3,
"RFC 7919": 1,
"RFC 792": 2,
"RFC 793": 4,
"RFC 8200": 1,
"RFC 8332": 4,
"RFC 8446": 6,
"RFC 8784": 1,
"RFC 959": 1,
"RFC4945": 1
},
"X509": {
"X.509": 13
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 38,
"AES-": 1,
"AES-256": 5
}
},
"DES": {
"3DES": {
"3DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 12,
"HMAC-SHA-256": 6,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {
"Broadcom": {
"Broadcom": 3
},
"Microsoft": {
"Microsoft": 4
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Quang Trinh",
"/CreationDate": "D:20240920142606-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20240920142606-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 4682199,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.paloaltonetworks.com/",
"https://www.nsa.gov/Portals/70/documents/resources/everyone/csfc/components-list/selections/vpn-gateways.pdf",
"about:blank"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 94
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11482-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11482-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1c038cca7ee7cb7b5d4c4d89628f35319db7aa194772faf264916c46b6a15a23",
"source_hash": "b1455524820e99bc80d387f579698d16ff45e2ee357d6347a86a95f71f04fdfd",
"txt_hash": "7335d539386bdea2d5fb81000df36361096f34d5c04274af75f362ebff5e8039"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bfbb7f7455cc352bc0fcb8e7c352f441c9d9d2b819d87c889693252a11c04aac",
"source_hash": "7fa1928025178c1af7a2b3b58dee0e553afc1e6cb35e287420fb31b0fc10b7c4",
"txt_hash": "dd327aff21057717e66286728e6dff5d09353f95e600192c07c535de0552b0a3"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "501b7d60dd7a20d6effe209052d3a328626a33fa3122bfff23ee5309d2f46ed6",
"source_hash": "7c8f01f299a0aeeb4ceb6f068f1b692c3c5ca6d099a0e17665c32fe2cec7bf89",
"txt_hash": "3a10c3459f774d8b9d54c7b68c6559cc03d1f802e0829a6e711a51a26880a57b"
}
},
"status": "active"
}